Subject: Re: usage of USE_INET6
To: Todd Vierling <>
From: Georg Schwarz <>
List: tech-pkg
Date: 11/20/2005 23:39:22
> If the package *requires* IPv6 to build, it should not simply be deleted;
> rather, some mechanism should enforce the IPv6 capability, and fail if the

but that means we need a different indicator to denote whether a package
requires IPv6 support (e.g. IPv6 compatible header files) to compile.
USE_INET6 definitely wasn't meant to do that (although it seems to have
been abused for that purpose in a few instances).

Georg Schwarz  +49 178 8545053